body {padding: 0px;
	font-size: 62.5%;
	font-family:  Arial, Helvetica, sans-serif;
	margin:0;
}
.wrapper {
    font-size:1.6em; 
	margin-top:74px;
}  
a.blue:link {color: #0000ff; background: #ffffff; font-weight: bold;}
a.blue:active {color: #0000ff; background: #ffffff; font-weight: bold;}
a.blue:visited {color: #0000ff; background: #ffffff; font-weight: bold;}
a.blue:hover {color: #0000ff; background: #ffffff; font-weight: bolder;}

a.red:link {color: aliceblue; background-color: #CC6600; text-decoration:none; padding-left:10px; padding-right:10px; border-style:solid; border:thin;  border-color:#CC6600; border-bottom-left-radius:4px; border-bottom-right-radius:4px;border-top-left-radius:4px; border-top-right-radius:4px;	border-left:4px;
	border-right:10px;}	
a.red:hover {color: red; background-color: aliceblue; text-decoration:none; padding-left:10px; padding-right:10px; border-style:solid; border:thin; border-color:#CC6600; border-bottom-left-radius:4px; border-bottom-right-radius:4px;border-top-left-radius:4px; border-top-right-radius:4px; border-left:4px;
	border-right:10px;}
a.red:visited {color: aliceblue; background-color: #CC6600; text-decoration:none; padding-left:10px; padding-right:10px; border-style:solid; border:thin; border-color:#CC6600; border-bottom-left-radius:4px; border-bottom-right-radius:4px;border-top-left-radius:4px; border-top-right-radius:4px; border-left:4px;
	border-right:10px;}
	

a.white:link {color: white; text-decoration:none}
a.white:active {color: red; background: #ffffff; font-style: italic;}
a.white:visited {color: white;}
a.white:hover {color: #ff0000; background: #ffffff; font-style: normal;}

.header {
	display:flex;
	flex-wrap: nowrap;
	background-color:#003366;
	width: 100%;
	justify-content: flex-start;
	align-items: center;	
	position:fixed;
	top:0;
}
.nav-box1 {
	background-color:#003366;
	flex-basis:30%;
	flex-shrink:10;
	background-image: url("../Images/Puffin-mini-logo.jpg");
	background-repeat: no-repeat;
	min-width:200px;
	height:70px;
}
.nav-box2 {
	background-color:#003366;
	align-content:center;
}
.nav-button {
	background-color:#A63932; 
	color:white; 
	padding:5px 10px; 
	font-size:1.0em;
	border:medium;
	border-style:inset;	
}
.toggle,
[id^=drop] {
	display: none;
}

/* Giving a background-color to the nav container. */
nav { 
	margin:0;
	padding: 0;
	background-color: #003366;
}

/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav:after {
	content:"";
	display:table;
	clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
	float: right;
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	}
	
/* Positioning the navigation items inline */
nav ul li {
	margin: 0px;
	display:inline-block;
	float: left;
	background-color: #003366;
	}

/* Styling the links */
nav a {
	display:block;
	padding:8px 18px;	
	color:#FFF;
	font-size:15px;
	text-decoration:none;
}
nav ul li ul li:hover { background: #0059B2; }

/* Background color change on Hover */
nav a:hover { 
	background-color: #0059B2; 
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
	display: none;
	position: absolute; 
	/* has to be the same number as the "line-height" of "nav a" */
	top: 32px; 
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:160px;
	float:none;
	display:list-item;
	position: relative;
}

	
/* Change ' +' in order to change the Dropdown symbol */
li > a:after { content:  ' \25bc'; font-size:10px }
li > a:only-child:after { content: ''; }
h1 { 
	font-size: 4.0vw; 
    font-family: "Noto Serif", "Palatino Linotype", Perpetua, "Segoe UI Black";
	color:#ffffff;
	margin-top:0;	
}
h2 { 
	font-size: 2.3em;
    font-family:"Imprint MT Shadow", "Palatino Linotype", Perpetua, "Segoe UI Black";
	color:#003366;
	margin-top:0;
}
h3 { 
	font-size:1em; 
	color:#FFFFFF;
	margin-top:0;
}
h4 { 
	font-size: 1.0em;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	color:palegoldenrod;
	margin-top:0;
}
h5 {
	font-family: arial, helvetica, "Myriad Pro", sans-serif,  "Gill Sans MT", "DejaVu Sans Condensed",  "sans-serif";
	font-size:1.0em; 
	font-weight: 500;
	color:#6B6B6B;
	line-height: 130%;
	margin-top:0;
}
h6 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size:1.1em; 
	color:#6B6B6B;
	line-height: 125%;
	margin-top:0;
}
ul.sites {
	font-decoration:none;
	line-height: 200%;
	color:#0059B2;
	list-style:decimal; 	
	text-decoration: none;
}
.sites a {
    text-decoration: none;
}
.show1 {
	display:block;
}
.hide1 {

	display:none;
}
menu {	
	width:100%;
	float:left;
	background-color: #002471;
}
.adventure-item1b {
	padding:0 25%;
}
.adventure-container2 {
	display: flex;
	margin:0 auto; 
	max-width: 1200px;
}
.adventure-item2a {
	flex:1;
	padding:5px;
	flex-basis:50%;	
}	
.adventure-item2b {
	flex:1;
	flex-basis:50%;
}
#BobImage {
	float:left; 
	padding-right:30px;
}
.boreal-container1 {
	display:flex;
	flex:wrap;
	margin-bottom: 20px;	
}
.boreal-item1a {
	flex:1;	
}
.boreal-item1b {
	flex:1;	
	padding:20px;	
}
.boreal-container2 {
	display:flex;
	flex:wrap;
	margin-bottom: 20px;	
}
.boreal-item2a {
	flex:1;	
}
.boreal-item2b {
	flex:3;	
	padding:0 20px;	
}
#boreal-image {
	float:left;  
	width:100%; 
	max-width:480px; 
	padding:0px 20px 0px 5px;
}
.checklist-container {
	display: flex;
	flex-wrap:wrap;
	justify-content: center;	
}
.checklist-image {
	width:250px;	
}
.checklist-list {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
}
.checklist-items {
	flex-basis: 20%;
	padding: 10px;
}
.coastal-container1 {
	
}
.coastal-image {
	width:50%;
	margin:0 25%;
}
.coastal-container2 {
	display:flex;
	flex-wrap: wrap;	
}
.coastal-item2a {
	flex-basis:30%;
}
.festival-header {
	display:flex;
	flex-wrap:wrap;
	width: 100%;
	background-color:#003366;
}
.festival-item1b {
	flex-basis: 100%;
	background-color:#003366;
	padding: 10px 10px 0 0;
	border-bottom:15px;
	border-bottom-color:white;
	border-bottom-style: solid
}	
.festival-item2b {
	padding: 5px;
}	
.festival-images {
	float:left; 
	margin: 0 25px 5px 0;
}
.festival-backdrop {
	background-image:url("../Images/Festival-Background.png");
	background-size: 100%;
	background-repeat: no-repeat;
	padding: 170px 10px 0px 10px;
}
.guide-icons {
	float:left;
	margin: 0px 20px 0px 0px;	
}
.habitat-preamble {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", "Nimbus Roman No9 L Regular", "Times New Roman", sans-serif;
	font-size:2.2em;
	text-align:center;
	color:#8B1C00;
	padding:40px 0;
}
.habitat-container1 {
	display: flex;
	line-height:150%;
	flex-wrap:wrap;
	justify-content: center;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size:1.1em;
	padding:0 8%;
}
.habitat-item1a {
 	flex-basis:28%;
	margin:20px;
	padding-top:30px;
}
.habitat-img-size {
	width:100%;
}
.index-header {
	display:flex;
	justify-content:center;
}
.index-container1 {
	display:flex;
	flex-wrap: wrap;	
	justify-content: space-between;	
}
.index-item1a {
	flex-basis:43%;	
}
.index-item1b {
	flex-basis:27%;	
	color:#6b6b6b;
	font-family: "Constantia", "Lucida Bright", "DejaVu Serif", "Georgia", "serif";
	font-style: italic;
	padding: 0px 5px 0px 5px;
	font-size: 1.1em;
	text-align: right;
}
.index-item1c {
	flex-basis:25%;
}
#boot-head {
	width:100%;
}
#index-quadrant {
	width: 100%;
	padding: 0px 0px 0px 0px;
}
.index-container2 {
	display:flex;
	flex-wrap: wrap;	
	justify-content: space-between;
	margin: 30px 0 0 0;
	padding:10px;
	background-color:#D8D8D8;
	border-bottom:30px;
	border-color:white;
	border-style:solid; 
}
.index-item2a {
	flex-basis:30%;
	background-color:#ffffff;
	box-shadow: 0px 0px 5px 0px black;
	margin: 10px;
	padding:5px;
}
.index-images {
	width:100%;
}
.index-headlines {
	text-align: center;
}
.index-container3 {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	width:100%;
	background-color:#d8d8d8;
}
.index-item3a {
	flex-basis:22%;
	padding: 5px; 
	border: thin; 
	border-color: #f0f8ff; 
	border-style: groove; 
	margin: 5px;
	background-color:#ffffff;
}
#index-moose {
	padding: 0px; 
	margin: 0px;
	width:100%;
}
.index-mini-images {
	width:100%;
}
.index-container4 {
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	background-color:#5D2500;
	width:100%;
	margin: 20px 0% 0px 00%;
}
.index-item4a {
	flex-basis:100%;
	padding:0 5%;
}
.index-item4b {
	flex-basis:100%;
}
.knowledge-container1 {
	display:flex;
	flex-wrap:wrap;
	background-image:url("../Images/Seals.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	justify-content: center;
	align-content:center;
}
.knowledge-item1a {
	flex:none; 
}
.knowledge-img-size {
	width:40%;
	float:left;
	padding: 0 20px 10px 0;
}
.mts-container1 {
	display:flex;
	flex:wrap;
	justify-content: center;
	align-content: center;	
	background-image: url("file:///C|/Users/Owner/AppData/Local/Temp/Adobe/Images/SnowyKatahdin.jpg");
	background-repeat: no-repeat;
	background-size:contain;
	min-height:275px;
}
.mts-item1a {
	padding:10px;
	flex:none;
	padding-top:0px;
}
#mts-title {
	color:#003366;
	font-family: "Imprint MT Shadow", "Palatino Linotype", Perpetua, "Segoe UI Black";
	font-size:4.5em;
}	
.mts-item1a {
	flex:none;
	padding-top:0px;
	height:auto;
}
.mts-container2 {
	display:flex;
	flex:wrap;
}
.mts-item2a {
	flex-basis:25%;
}
.mts-item2b {
	flex-basis:75%;	
	padding: 10px 20px 0px 20px;
}
.mts-images {
	width:100%;
	max-width:400px;
}
.mts-container2 {
	display:flex;
	flex:wrap;
}
.mts-item2a {
	flex-basis:25%;
}
.mts-item2b {
	flex-basis:75%;	
	padding: 10px 20px 0px 20px;
}
.mts-images {
	width:100%;
}
.pelagic-container1 {
	display:block;	
}
.WhaleTail {
	padding:0 10px 10px 0;
	float: left;
	max-width: 100%;
}
#pests-image {
	width:30%;
	float:left;
}
.planning-container1 {
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	margin: 0px 0px 5px 0px;	
}
.planning-item1a {
	flex-basis:40%;
	padding:30px;
	background:rgba(90,131,183,.2);
}	
.planning-images {
	width:50%;
	float: left; 
	padding-right:20px;
}		
.planning-container2 {
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	background-color:#eeeeee;
}
.planning-item2a {
	flex-basis: 20%;
	background-color:#ffffff;
	border:1px;
	border-color:#003366;
	border-style:solid;
	box-shadow: 0px 0px 5px 0px black;
	margin:5px;
	padding:10px;
}
.publications-container2 {
	 display:flex;
	 flex-wrap:wrap;
	 justify-content: space-around;
	 background-color: #003366; 
}
.publications-item2a {
	flex-basis:48%;
	background-color:#ffffff;
	margin:10px;
}
.publications-image {
	width:25%;
	padding-right: 20px;
	float:left;
}
.puffin-container1 {
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
	background-color:#E5E5E5;
}
.puffin-item1a {
	padding:10px;
	margin:20px;
	background-color:#ffffff;
	flex-basis:43%;
}
.puffin-container2 {
	background-color:#E5E5E5;	
}
.puffin-item2a {
	padding:10px;
	margin:20px;
	background-color:#ffffff;
}
.puffin-pics {
	width:40%;
	padding-right:20px;
	float:left;
}
.puffin-islands {
	width:30%;
	float: left; 
	padding:0px 30px 10px 0px;
}
.seasons-container2 {
	display: flex;
	flex-wrap:wrap;
	justify-content: space-between;
	padding-top:30px;
	background-color:burlywood;
}
.seasons-item2a {
	border: thick; 	
	border-top-style:solid;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	padding: 5px;	
	flex-basis:31%;
}
.seasons-spring {
	background-color:darkgreen;
	border-color:darkgreen;
	border-top-color: darkgreen;
}
.seasons-summer {
	background-color:navy;
	border-color:navy;
	border-top-color: navy;
}
.seasons-fall {
	background-color:#462300;
	border-color:#462300;
	border-top-color: #462300;
}
.serc-container1 {
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	background-image:url("../Images/Guillemot.jpg");
	background-size:cover;
	background-repeat: no-repeat;
}
.serc-container2 {
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
}
.serc-item2a {
	flex:1;
	order:1;
	margin:0px 20px 0px 0px;
	background-color:#f5f5f5;
}
.serc-item2b {
	flex:1;
	order:2;
	margin:0px 10px 0px 20px;
}
.serc-benz {
	width:30%;
	padding:0px 20px 0px 0px;
	float:left;
}
.serc-serc {
	width:50%;
	padding:0px 20px 0px 0px;
	float:left;
}
.serc-point {
	width:100%;
}
.site-container1 {
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between; 
}
.site-item1a {
	flex-basis:30%;
}
.site-item1b {
	flex-basis:35%;
	padding:5px;
}
.site-item1c {
	flex-basis:28%;
	text-align: center; 
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}
.site-info {
	padding:15px;
	text-decoration:none;
	line-height:150%
}
.site-googlemap{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.site-googlemap iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.tides-container1 {
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
}
.tides-images {
	width:30%;
}
.tours-images {
	width:25%;
	padding: 0px 0px 10px 20px;
	float:right;
}
.tours-graphics {
	width:20%;
	max-width:250px;
	padding: 0px 20px 10px 0px;
	float:left;
}
.tours-container1 {
	display:flex;
	flex-wrap:wrap;
}
.tours-item1a {
	padding:10px;
	flex-basis:100%;
	border-bottom:thin;
	border-bottom-style: solid;
}
.tours-container2 {
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	background:#E2E2E2;
}
.tours-item2a {
	flex-basis:15%;
	padding: 0px 20px 0px 20px;
	margin:20px;
	background:#ffffff;
}
.trails-container1 {
	display:flex;
	flex-wrap:wrap;		
	justify-content: space-between;
}
.trails-headline {
	padding:50px 100px; 
	color:darkred; 
	font-family: Cambria, 'Hoefler Text', 'Liberation Serif', Times, 'Times New Roman', 'serif'; 
	font-size:1.3em; 
	text-align:center;
	font-weight: 600;
}
.trails-boxes {
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
}
.trails-box {
	flex-basis:15%;
	padding:0 10px;
}
.trails-icons {
	max-width:450px;
	max-height:450px;
	width:100%;
}
.trails-item1a {
	flex-basis:35%;
	padding-left: 10px;
}
.trails-item1b {
	flex-basis:35%;
	text-align: center;
}
.trails-item1c {
	flex-basis:20%;
	padding:30px;
	background-color:#003366;
	color:white;
}
#trails-guidebok{
	width:50%;  
	padding: 10px 0;
}
.videos-container2 {
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	background-color:#003366;
}
.videos-item2a {
	flex-basis:20%;
	padding: 10px 10px 40px 10px;
}
.videos {
	overflow: auto;
	height:315px;
	width: 100%;
}
.WM-container2 {
	display:flex;
	flex-wrap:wrap;
}
.WM-item2a {
	padding: 5px;
	flex-basis:20%;
}
.WM-item2b {
	padding:10px;
	flex-basis:77%;
}
/*  1000break ============================================================================= */
@media only screen and (min-width:768px) and (max-width:1000px){
h1 { 
	font-size: 4.0vw; 
	}
nav ul {
	float: right;
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
}

nav a {
	display:block;
	padding:14px 8px;	
	color:#FFF;
	font-size:15px;
	text-decoration:none;
}
.checklist-items {
	flex-basis: 40%;
	padding: 10px;
}
.festival-backdrop {
	padding-top: 60px;
}
.habitat-container1 {
	padding:0 0%;
}
.habitat-item1a {
 	flex-basis:29%;
	margin:0 15px;
}
.index-item1a {
	flex-basis:42%;	
}
.index-item1b {
	flex-basis:30%;	
}
.index-item1c {
	flex-basis:24%;
}
.index-container2 {
	padding:5px;
}
.index-item2a {
	margin: 5px;
	padding:5px;
}
.index-images {
	width:100%;
}
.index-container3 {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	width:100%;
	background-color:#d8d8d8;
}
.index-item3a {
	flex-basis:22%;
	padding: 3px; 
}
.index-container4 {
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	background-color:#5D2500;
	width:100%;
	margin: 20px 0 0 0;
}
.index-item4a {
	flex-basis:100%;
	padding:0 5%;
}
.index-item4b {
	flex-basis:98%;
}
.knowledge-img-size {
	width:50%;
	float:left;
	padding: 0 20px 10px 0;
}
.mts-item1a {
	flex:none;
	padding-top:0px;
}
.mts-item2a {
	flex-basis:25%;
}
.mts-item2b {
	flex-basis:75%;	
	padding: 10px 10px 0px 20px;
}
.pelagic-container1 {
	height:150px;
}
.planning-item1a {
	flex-basis:40%;
}	
.planning-images {
	width:50%;
	float: left; 
	padding-right:20px;
}		
.planning-container2 {
	justify-content: space-between;
}
.planning-item2a {
	flex-basis: 45%;
	margin:10px;
	padding:5px;
}
.publications-item2a {
	flex-basis:44%;
	background-color:#ffffff;
	margin:20px;
}
.publications-image {
	width:35%;
	padding-right: 20px;
	float:left;
}
.puffin-container1 {
	justify-content:space-between;
}
.puffin-item1a {
	margin:10px;
	flex-basis:43%;
}
.puffin-item2a {
	margin:10px;
}
.puffin-pics {
	width:40%;
	padding-right:20px;
	float:left;
}
.puffin-islands {
	width:40%;
	float: left; 
	padding:0px 30px 10px 0px;
}
.serc-container2 {
	display:flex;
}
.serc-item2a {
	flex:0.7;
	order:1;
	margin:0px 20px 0px 0px;
}
.serc-item2b {
	flex:1.3;
}
.serc-benz {
	width:40%;
}
.tours-images {
	width:35%;
}
.tours-graphics {
	width:30%;
	float:none;
}
.tours-container2 {
	display:flex;
	flex-wrap:wrap;
}
.tours-item2a {
	flex-basis:15%;
	padding: 0px 10px 0px 10px;
	margin-bottom:10px;
}
.trails-container1 {
	display:flex;
	padding-top:60px;
}
.trails-item1a {
	flex-basis:50%;
}
.trails-item1b {
	flex-basis:45%;
	text-align: center;
}
.trails-item1c {
	flex-basis:100%;
	margin:0 25%;
	padding:20px;
}
.videos-item2a {
	flex-basis:100%;
	padding: 10px 10px 40px 10px;
}
.WM-item1a {
	padding-left:33%;
	padding-top:70px;
		width:100%;
}
}
/*  tablets   ============================================================================= */
@media only screen and (min-width:478px) and (max-width:768px){
.wrapper {
    font-size:1.6em; 
	margin-top:108px;
} 
.header {
	display:flex;
	flex-wrap: wrap;	
}
.nav-box1 {
	flex-basis:100%;
}

h1 { 
	font-size: 5vw;
}
h2 { 
	font-size: 1.7em;
}
h4 { 
	font-size: 0.9em;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", "Geneva", "Verdana", "sans-serif";
	color:palegoldenrod;
}
#logo {
		display: block;
		padding: 0;
		width: 100%;
		text-align: center;
		float: none;
	}

nav {
		margin: 0;
	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
	}

	/* Stylinf the toggle lable */
	.toggle {
		display: block;
		background-color: #003366;
		padding:8px 10px;	
		color:#FFF;
		font-size:1.0em;
		text-decoration:none;		
	}

	.toggle:hover {
		background-color: #0059B2;
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}

	/* Change menu item's width to 100% */
	nav ul li {
		display: block;
		width: 100%;
		padding:0px 10px;
		border-bottom-style:ridge;
		border-bottom-color:#9ED1F4;
		border-bottom-width: thin; 
	}
nav a {
	padding:8px 12px;	
	
}
	nav ul ul .toggle,
	nav ul ul a {
		padding: 8px 20px;
		width:100%;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: #0059B2;
	}
  
	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{
		padding:8px 20px;	
		color:#FFF;
		font-size:1.0em; 
	}
  
  nav ul li ul li .toggle,
	nav ul ul a {
		background-color: #0059B2; 
	}

	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		padding:8px 20px;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}

.show2 {
	display:block;
}
.hide2 {
	display:none;	
}
.master-title {
 	color:aliceblue;
	font-family:  "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
 	font-size:2.0em;
 	padding-top:35px;
}
.adventure-item1b {
	flex-basis: 100%;
	padding:0 7%;
}
.adventure-container2 {
	max-width: none;
}
.adventure-item2a {
	flex:none;
	padding:0px;
	flex-basis:100%;	
}	
.adventure-item2a {
	flex:none;
	padding:5px;
	flex-basis:50%;	
}
.adventure-container3 {
	flex-wrap: wrap;
	max-width: none;
	border-top: 20px;
	border-style:solid;
	border-color:#ffffff;	
}
.adventure-item3a {
	flex:none;
}	
.adventure-item3b {
	flex:1;
	padding: 0 5px;
}
.boreal-container1 {
	display: flex;
	flex-wrap:wrap;
}
.boreal-item1a {
	flex:none;	
	width:100%;
}
.boreal-item1b {
	flex:none;	
	width:100%;
	padding:none;	
}
.boreal-container2 {
	display:flex;
	flex-wrap:wrap;
	width:100%;
	margin-bottom: 0px;	
}
.boreal-item2a {
	flex:none;	
	width:100%;
}
.boreal-item2b {
	flex:none;	
	padding:0px 0px 0px 0px;
	width:100%;
}
#boreal-image {
	float:left;  
	width:100%; 
	max-width:none; 
	padding:0px 0px 0px px;
}
.checklist-items {
	flex-basis: 40%;
	padding: 10px;
}
.coastal-image {
	width:100%;
	margin:0 ;
}
.coastal-container2 {
	display:flex;
	flex-wrap: wrap;	
}
.coastal-item2a {
	flex-basis:50%;
}
#coastal-map {
	width:100%;
}

.festival-item1b {
	flex-basis: 100%;
	background-color:#003366;
}	
.festival-images {
	float:left; 
	margin: 0 25px 5px 0;
}
.festival-backdrop {
	padding-top: 60px;
}
.habitat-preamble {
	font-size:2.0em;
	padding:20px 0;
}
.habitat-container1 {
	padding:0 0%;
}
.habitat-item1a {
 	flex-basis:100%;
	margin:0px;
	padding-bottom:30px;
}
.habitat-img-size {
	width:100%;
}
.index-item1a {
	flex-basis:100%;	
}
.index-item1b {
	flex-basis:55%;	
}
.index-item1c {
	flex-basis:40%;
}
.index-container2 {
	padding:5px;
}
.index-item2a {
	flex-basis:44%;
	margin:5px;
	padding:5px;
}
.index-images {
	width:100%;
}
.index-container3 {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	width:100%;
	background-color:#d8d8d8;
}
.index-item3a {
	flex-basis:44%;
}
.knowledge-img-size {
	width:100%;
	float:none;
	padding: 0 0px 10px 0;
}
.mts-item2a {
	flex-basis:25%;
}
.mts-item2b {
	flex-basis:75%;	
	padding: 10px 10px 0px 20px;
}
.planning-item1a {
	flex-basis:100%;
}	
.planning-item2a {
	flex-basis: 42%;
	margin:10px;
	padding:5px;
}
.publications-item2a {
	flex-basis:100%;
}
.publications-image {
	width:40%;
}
.puffin-container1 {
	justify-content:space-between;
}
.puffin-item1a {
	margin:5px;
	flex-basis:100%;
}
.puffin-item2a {
	margin:10px;
}
.puffin-islands {
	width:100%;
}
.seasons-container2 {
	display: flex;
	padding-top:20px;
}
.seasons-item2a {
	flex-basis:100%;
}
.serc-container2 {
	display:flex;
}
.serc-item2a {
	flex-basis:100%;
	order:2;
	margin:0px 10px 0px 0px;
	padding:10px;
}
.serc-item2b {
	flex-basis:100%;
	order:1;
	margin:0px 10px 0px 0px;
	padding:10px;
}
.serc-benz {
	width:40%;
}
.site-item1a {
	flex-basis:100%;
	order:3;
}
.site-item1b {
	flex-basis:50%;
}
.site-item1c {
	flex-basis:45%;
}
.tides-images {
	width:100%;
}
.tours-images {
	width:100%;
}
.tours-graphics {
	width:50%;
	float:none;
}

.tours-container2 {
	display:flex;
	flex-wrap:wrap;
}
.tours-item2a {
	flex-basis:70%;
	padding: 0px 10px 0px 10px;
	margin-bottom:10px;
}
.trails-container1 {
	display:flex;
	padding-top:20px;
}
.trails-headline {
	padding:10px; 
	font-size:1.0em; 
}
.trails-item1a {
	flex-basis:100%;
	order:2;
}
.trails-item1b {
	flex-basis:100%;
	order:1;
	max-width:60%;
	margin:0 auto;
}
.trails-item1c {
	flex-basis:100%;
	order:3;
}
#trails-guidebook{
	width:60%;  
	max-width:300px;
	padding: 10px 0;
}
.videos-item2a {
	flex-basis:100%;
	padding: 10px 10px 40px 10px;
}
.videos {	
	height:210px;
	width: 100%
}
.WM-container2 {
	display:flex;
	flex-wrap:wrap;
}
.WM-item2a {
	flex-basis:25%;
}
.WM-item2b {
	padding:10px;
	flex-basis:68%;
}
}

/*  smartphones   ============================================================================= */
@media only screen and (max-width:478px){
.wrapper {
    font-size:1.6em; 
	margin-top:102px;
} 
.header {
	flex-wrap: wrap;
	width: 100%;
	justify-content: space-between;	
}
h1 { 
	font-size: 1.7em; 
}
h2 { 
	font-size: 1.5em;
}
h4 { 
	font-size: 1.0em;
}
.nav-box1 {
	flex-basis:100%;	
}
.nav-box2 {
	flex-basis:0%;

}
nav {
		margin: 0;
}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
}

	/* Stylinf the toggle lable */
	.toggle {
		display: block;
		padding:5px;	
		color:#FFF;
		font-size:1.0em;	
	}

	.toggle:hover {
		background-color: #0059B2;
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}
nav a {
	padding:8px 7px;	
	
}
	/* Change menu item's width to 100% */
	nav ul li {
		display: block;
		width: 100%;
		padding:0px 8px;
		border-bottom-style:ridge;
		border-bottom-color:#9ED1F4;
		border-bottom-width: thin; 
	}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 8px 0px;
		width:100%;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: #0059B2;
	}
  
	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{
		padding:8px 0px;	
		color:#FFF;
		font-size:1.0em; 
	}
  
  nav ul li ul li .toggle,
	nav ul ul a {
		background-color: #0059B2; 
	}

	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		padding:5px 10px;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}

.show3 {
	display:block;
}
.hide3 {
	display:none;
}
.adventure-item1b {
	flex-basis: 100%;
	padding:0 0;
}
.adventure-container2 {
	max-width: none;
	display:flex;
	flex-wrap: wrap;
	}
.adventure-item2a {
	padding:5px;
	flex-basis:100%;
	order:2;
}	
.adventure-item2b {
	flex-basis:100%;
	order:1;
}		
.adventure-container3 {
	flex-wrap: wrap;
	max-width: none;
	border-top: 20px;
	border-style:solid;
	border-color:#ffffff;	
}
.adventure-item3a {
	flex:none;
}	
.adventure-item3b {
	flex:1;
	padding: 0 5px;
}
#BobImage {
	float:none; 
	padding-right:0px;
	width: 100%;
}
.boreal-container1 {
	display:flex;
	flex-wrap:wrap;
	width:100%;
	margin-bottom: 0px;	
}
.boreal-item1a {
	flex:none;	
	width:100%;
}
.boreal-item1b {
	flex:none;	
	width:100%;
	padding:0px;
}
.boreal-container2 {
	display:flex;
	flex-wrap: wrap;
	margin-bottom: 0px;	
}
.boreal-item2a {
	flex-basis:100%;
	flex:none;
}
.boreal-item2b {
	flex:none;
	padding:0px 0px 0px 0px;
	flex-basis:100%;
}
#boreal-image {
	float:none;  
	width:100%; 
	max-width:none; 
	padding:0px 00px 0px 0px;
}
.checklist-container {
	justify-content: none;	
}
.checklist-image {
	width:250px;	
}
.checklist-items {
	flex-basis: 100%;
	padding: 10px;
}
.coastal-image {
	width:100%;
	margin:0 ;
}
.coastal-item2a {
	flex-basis:100%;
}
#coastal-map {
	width:100%;
}

.festival-backdrop {
	background-image:none;
	background-size: 100%;
	background-repeat: no-repeat;
	padding: 10px;
}
.guide-icons {
	float:left;
	margin: 0px 20px 0px 0px;
	width:100%;	
}
.habitat-preamble {
	font-size:1.3em;
	padding:20px 0;
}
.habitat-container1 {
	padding:0 0%;
}
.habitat-item1a {
 	flex-basis:100%;
	margin:0px;
	padding-bottom:30px;
}
.habitat-img-size {
	width:100%;
}
.index-item1a {
	flex-basis:100%;	
}
.index-item1b {
	flex-basis:100%;
	padding: 0 5px;
}
.index-item1c {
	flex-basis:100%;
}
.index-container2 {
	padding:5px;
}
.index-item2a {
	flex-basis:100%;
	margin:5px;
	padding:5px;
}
.index-images {
	width:100%;
}
.index-container3 {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	width:100%;
	background-color:#d8d8d8;
}
.index-item3a {
	flex-basis:100%;
}
.index-item4b {
	flex-basis:95%;
}
.festival-backdrop {
	padding-top: 10px;
}
.knowledge-img-size {
	width:100%;
	float:left;
	padding: 0 0px 10px 0;
}
.mts-item2a {
	display:none;
}
.mts-item2b {
	flex-basis:100%;	
	padding: 10px 0px 0px 0px;
}
.WhaleTail {
	padding:0 0 0 0;
	float: left;
	width:100%;
}
.planning-item1a {
	flex-basis: 100%;
	margin:10px;
	padding:5px;
}
.planning-item2a {
	flex-basis: 100%;
	margin:10px;
	padding:5px;
}
.publications-item2a {
	flex-basis:100%;
}
.publications-image {
	width:40%;
}
.puffin-container1 {
	display: flex;
}
.puffin-item1a {
	margin:10px;
	flex-basis:100%;
}
.puffin-item2a {
	margin:10px;
}
.puffin-pics {
	width:100%;
	padding-right:0px;
	float:none;
}
.puffin-islands {
	width:100%;
	float: none; 
	padding:0px 10px 10px 0px;
}
.seasons-container2 {
	display: flex;
	padding-top:20px;
}
.seasons-item2a {
	flex-basis:100%;
}
.serc-container2 {
	display:flex;
}
.serc-item2a {
	flex-basis:100%;
	order:2;
	margin:0px 10px 0px 0px;
	padding:10px;
}
.serc-item2b {
	flex-basis:100%;
	order:1;
	margin:0px 0px 0px 0px;
	padding:10px;
}
.serc-benz {
	width:100%;
	padding:0px 0px 0px 0px;
}
.serc-serc {
	width:100%;
	padding:0px 0px 0px 0px;
}
.site-item1a {
	flex-basis:100%;
	order:3;
}
.site-item1b {
	flex-basis:100%;
}
.site-item1c {
	flex-basis:100%;
}
.tides-images {
	width:100%;
}
.tours-images {
	width:100%;
}
.tours-graphics {
	width:100%;
	float:none;
}
.tours-container2 {
	display:flex;
	flex-wrap:wrap;
}
.tours-item2a {
	flex-basis:70%;
	padding: 0px 10px 0px 10px;
	margin-bottom:10px;
}
.trails-container1 {
	display:flex;
	padding-top:0px;
}
.trails-headline {
	padding:10px; 
	font-size:1.0em; 
}
.trails-item1a {
	flex-basis:100%;
	order:2;
}
.trails-item1b {
	flex-basis:100%;
	order:1;
}
.trails-item1c {
	flex-basis:100%;
	order:3;
}
#trails-guidebook{
	width:80%;  
	padding: 10px 0;
}

.videos-item2a {
	flex-basis:100%;
	padding: 10px 10px 40px 10px;
}
.videos {	
	height:100px;
	width: 100%
}
.WM-item1a {
	display:none;
}
.WM-item2a {
	display:none;
	flex-basis:0%;
}
.WM-item2b {
	padding:5px;
	flex-basis:100%;
}
	}